body {
	background: #E8DBB4;
	color: #000000;
	font-family: 'calibri';
	font-size: 15px;
	margin: 0;
	padding: 15px 0 15px;
}

h1 {
font-size: 25px;
color: #003366;
text-align: center;
margin: 0px;
}

h4 {
font-size: 25px;
color: #003366;
margin: 0px;
}

h2 {
font-size: 20px;
color: #003366;
}

h3 {
font-size: 15px;
color: #003366;
}

a {
	outline: none;
	color: #B1882E;
}

img {
	border: none;
}

p {
	line-height: 22px;
	margin: 0;
}

#header {
	margin: 0px auto 0;
	max-width: 960px;
	background: #ffffff;
}
#header div#logo {
	padding: 5px 5px 5px;
	text-align: center;
}
#header div#blueline {
	background: #003366;
	padding: 5px;
	margin: 0;
}
#header ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: center;
    background-color: #667c9e;
}

#header li {
  	display: inline;
}

#header li a, .dropbtn {
    display: inline-block;
    color: #ffffff;
    font-size: 20px;
    text-align: center;
    padding: 12px 16px;
    text-decoration: none;
}

#header li a:hover, .dropdown:hover .dropbtn {
    background-color: #B1882E;
}

#header li.dropdown {
    display: inline-block;
}

#header .dropdown-content {
    display: none;
    position: absolute;
    background-color: #667c9e;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

#header .dropdown-content a {
    color: #ffffff;
    padding: 10px 16px;
    font-size: 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

#header .dropdown-content a:hover {background-color: #B1882E}

#header .dropdown:hover .dropdown-content {
    display: block;
}

#body {
	background: #ffffff;
	margin: 0px auto 0;
	max-width: 880px;
	min-height: 500px;
	overflow: hidden;
	padding: 25px 40px 25px;
}

#body ul.home { 
list-style: none;
    margin: 0;
    padding: 25px 0 0;
}

#body ul.home a {
	text-decoration: none;
	color: #000000;
}

#body ul.home li {
overflow: hidden;
padding: 0 0 25px;
}

#body ul.home li img {
    display: block;
    float: left;
    margin: 0 20px 0 0;
    max-width: 100%;
    width: auto;
}

#footer {
	margin: 0 auto;
	max-width: 960px;
	overflow: hidden;
	padding: 10px 0 0;
	color: #003366;
	text-align: center;
	font-size: 20px;
	font-weight: 500;
}

#footer a {
	color: #003366;
}
#footer div#fb {
	padding: 10px 0 0;
}

.tableHeading {
	background-color: #003366;
	color: #ffffff;
	font-weight: bold;
}

.table {
 border: thin solid #000000;
 text-align: center;
}

.rightborder { 
 border-right: thin solid #000000;
}

tr:nth-child(even) {background: #CCC}


#item {
	float: left;
	width: 290px;
	text-align: center;
 }

#item2 {
	float: left;
	width: 440px;
	text-align: center;
 }

 #item3 {
 	text-align: center;
	float: left;
	padding: 0px 20px 0px;
 }

 #item4 {
	float: left;
	width: 425px;
	margin-left: 10px;
 }


#clear {
	clear: both;	
}

#discs {
	float: left;
	width: 100px;
 }
 
#metallist {
	float: left;
	text-align: left;
	margin: 7px;
}

#metallistpad {
	padding: 0 160px;
}

#metallistpadfw {
	padding: 0 240px;
}

.yellow {
 color: #B1882E;
}

.pink {
 color: #f514c7;
}

.green {
 color: #24903f;
}

.white {
 color: #ccc;
}

#pad {
	height: 10px;
}

.order span {
    width: 80px;
    float: left;
    padding-top: 8px;
    padding-right: 5px;
}

.order input,select,textarea {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 7px;
    outline: none;
    width: 200px;
}

.order input:focus, select:focus, textarea:focus {
    border: 1px solid #B1882E;
}

.order ul {
	list-style: none;
	float: left;
}

.order li {
	padding: 2px;
}

.order input.qty {
    width: 30px;
}
.order input.unit {
    width: 40px;
}
.order input.type {
    width: 200px;
}
.order input.desc {
    width: 300px;
}

.order input.button {
    padding: 10px;
    margin-right: 10px;
    cursor:pointer; 
 }

.ordx {
	cursor:pointer; 
	font-weight: 900; 
	font-size: 22px;
	margin: 5px;
}